Subject: Ticket Assigned - Buy 1 and get 1 offer not working
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 07 Nov 2021 18:56:31 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Buy 1 and get 1 offer not working tarek                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  tarek Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Tarek ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6788 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:46 PM, 07th 
 Nov                   Elharith                   Hi Tarek,Good evening Thank you for contacting us. My name is Elharith,i will be happy to help you.           10:47 PM, 07th Nov                     tarek                    Hello           10:47 PM, 07th Nov                     tarek                    I ordered now with offer buy one get one , and on this item is.mentioned the offer, but it doesn't work           10:48 PM, 07th Nov                     tarek                             10:48 PM, 07th Nov                   Elharith                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:48 PM, 07th Nov                     tarek                    If i want to buy one 60. Then buy one get one ?           10:49 PM, 07th Nov                   Elharith                   To avail the buy 1 get 1 promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that
  item.    If both items have same value than you will only be paying for the value of one item. If both items has different value than the higher value will the order value.           10:51 PM, 07th Nov                     tarek                    But it doesn't work           10:51 PM, 07th Nov                     tarek                    Both items are 60           10:51 PM, 07th Nov                     tarek                    The promotion doesn't work           10:52 PM, 07th Nov                   Elharith                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:52 PM, 07th Nov                     tarek                    Okay           10:52 PM, 07th Nov                   Elharith                   Is there anything else may I assist you?           10:52 PM, 07th Nov                     tarek                    They will call me?           10:53 PM, 07th Nov                   E
 lharith                   We will contact you through the email [email-masked]           10:53 PM, 07th Nov                   Elharith                   Is there anything else may I assist you?           10:54 PM, 07th Nov                   Elharith                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:55 PM, 07th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3330299